Subject: Re: [lojban] i want my brain cells back!

From: Björn Gohla <[email-masked]>
Date: Tue, 20 Nov 2001 00:12:51 +0100

On Monday 19 November 2001 18:51, And Rosta wrote:
> #>>> <[email-masked]> 11/19/01 06:45am >>>
> #i'm free of lojban! i finally got sick of basically one thing--it was
> #more irregular than even english! i feel like i wasted way too much
> #time trying to learn the specific words. just studying the grammar
> #would have been better. i wish i could get the parts of my brain that
> #i used to memorize words back!
> #
> #i want my brain cells back!

this seems rather normal, when you dive into a new field of knowledge at 
first you learn very fast while there are few objects to discern. as you gain 
in knowledge it gets harder to tell the new objects apart, raising the need 
for abstractions and categorizations, what langauge is more systematic than 
lojban?

- -- 
- --------------------
It said "Windows 95 or better", so I installed Linux.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07